DELETE Customer Account
Path Parameters
- Type: stringFormat: uuidcustomer
_account _id requiredCustomer Account UUID
Headers
- Type: stringAcceptrequired
Accept header
- Type: stringAuthorizationrequired
Authorization header
- Type: stringContent
- Type requiredContent-Type header
- Type: stringA
P I - V E R S I O N requiredAPI version
- Type: stringApplicationrequired
Application key
- enumX
- Q B - Enabled requiredHeader which if sent with value 'true' will allow usage of the query building feature in response (through the request's query params). It is mandatory for this part of the documentation.
values- true
- false
- Type: stringX
- Request - I D requiredUnique request identifier
Responses
- application/json
Request Example for delete/customer-accounts/{customer_account_id}
curl https://api-public-demo.menu.app/api/customer-accounts/f16a8522-662f-4393-a026-0076abea8517 \
--request DELETE \
--header 'Accept: application/json' \
--header 'Authorization: ' \
--header 'Content-Type: application/json' \
--header 'API-VERSION: ' \
--header 'Application: ' \
--header 'X-QB-Enabled: true' \
--header 'X-Request-ID: c10b4a70-6274-490d-80a0-03e7bb826937'
{
"status": "OK",
"code": "200"
}